<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mes.mapper.bom.BomInfoMapper">
    <select id="getPage" resultType="com.fjhx.mes.entity.bom.vo.BomInfoVo">
        select
            bi.id,
            bi.product_id,
            bi.status,
            bi.version_number,
            bi.current_version,
            bi.create_user,
            bi.create_time,
            bi.update_user,
            bi.update_time
        from bom_info bi
            ${ew.customSqlSegment}
    </select>

</mapper>
